Subject: [Ltru] Fw: Last Call for Comments: Proposed work-around to the Pre-5378 Problem

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 5 Feb 2009 21:39:07 -0800

Hi -

Forwarded for your information.
Please followup on the [email-masked] list rather than on this mailing list.

Randy

----- Original Message ----- 
> From: "Ed Juskevicius" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
> Cc: "Trustees" <[email-masked]>; "Contreras,Jorge" <[email-masked]>
> Sent: Thursday, February 05, 2009 9:28 PM
> Subject: Last Call for Comments: Proposed work-around to the Pre-5378 Problem
>
> The IETF Trustees met via telechat on February 5th to decide on some
> proposed revisions to the "Legal Provisions Relating to IETF Documents"
> policy, based on comments received from the community in the last two
> weeks.  Please recall this work is being done to provide a work-around for
> authors having the 'pre-5378 problem'.
> 
> The telechat was productive.  The Trustees reached consensus to do the
> following:
> 
> 1)  Clarify the copyright text at the beginning of the BSD license in
> Section 4.1 to read as follows:
> 
> Copyright (c) <insert year> IETF Trust and the persons identified as its
> authors.  All rights reserved.
> 2)  Replace the word "and" by the word "or" in one place so that the last
> sentence of Section 6.c.iii becomes:
> 
> Without obtaining an adequate license from the person(s) controlling the
> copyright in such materials, this document may not be modified outside the
> IETF Standards Process, and derivative works of it may not be created
> outside the IETF Standards Process, except to format it for publication as
> an RFC or to translate it into languages other than English.
> 
> 3)  Fix some nits with respect to the inappropriate use of square brackets
> '[' and ']' in two places.
> 
> 
> The IETF Trust website has been updated with a new version of the draft
> "Legal Provisions Relating to IETF Documents" including the changes
> described in this message.  Please look for the documents dated 2009-02-05
> at:
> http://trustee.ietf.org/policyandprocedures.html .
> 
> If you have any final comments on this, please post them before the end of
> February 7th.  This is the last call for comments.
> 
> 
> Regards,
> 
> 
> Ed Juskevicius, on behalf of the IETF Trustees
> [email-masked]
> 

--------------------------------------------------------------------------------

> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>